Lucene search

K
symantecSymantec Security ResponseSMNTC-111006
HistoryNov 27, 2019 - 12:00 a.m.

Linux kernel CVE-2019-19318 Use After Free Local Denial of Service Vulnerability

2019-11-2700:00:00
Symantec Security Response
www.symantec.com
20

0.001 Low

EPSS

Percentile

22.8%

Description

Linux kernel is prone to a local denial-of-service vulnerability. An attacker can exploit this issue to crash the system, denying service to legitimate users. Linux kernel version 5.3.11 is vulnerable.

Technologies Affected

  • Linux kernel 5.3.11

Recommendations

Permit local access for trusted individuals only. Where possible, use restricted environments and restricted shells.
Allow only trusted individuals to have user accounts and local access to the resources.

Currently, we are not aware of any vendor-supplied patches. If you feel we are in error or are aware of more recent information, please mail us at: [email protected].

CPENameOperatorVersion
linux kerneleq5.3.11